INCLUDES = -I. -I../../.. -I../../../config/config -I../../video
METASOURCES = AUTO
lib_LTLIBRARIES = libGL_mogul.la
libGL_mogul_la_LDFLAGS = -avoid-version -module -no-undefined $(GL_LIBS) $(GLEW_LIBS) $(X11_LIBS)
libGL_mogul_la_SOURCES = GL_particles.cpp GL_video_surface.cpp \
	video_GL_mogul.cpp
noinst_HEADERS = video_GL_mogul.h
libGL_mogul_la_LIBADD =  ../../../config/config/libconfig.la  ../../video/libvideo.la
